#dtcContainer {
	background-color: #ffffff !important;
}

/* extjs font override */
.x-tree-node, .x-grid-item, .x-toolbar td, .x-list-body dt em, .x-grid3-row td {
	font-family: 'Nunito', Arial, sans-serif !important;
	font-weight: 300;
	font-size: 12px;
}

/* extjs fa overrides */
.fa-trigger {
	background-image: none !important;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 16px !important;
	text-align: center;
	padding-top: 12px;
	color: #aaa;
}
.form-fa-search-trigger:after {
	content: "\f002";
}
.form-fa-clear-trigger:after {
	content: "\f00d";
}
.form-fa-help-trigger:after {
	content: "\f128";
}
.x-form-trigger.fa {
	display:table-cell;
	background-image:none !important;
	padding-top:5px;
}

/* extjs tooltip override */
.x-tip-default .x-tool-img {
	background-color: transparent !important;
}

/* annotator override */
.annotator-hl {
	background: none !important;
	border-bottom: 1px dashed #999;
}

#dtcTools {
	color: #231f20;
}

#dtcFooter {
	float: right;
}
#dtcFooter a {
	color: #f47922 !important;
}

#modeToggle, #exportButton {
	cursor: pointer;
}

#exportContainer {
	display: none;
}

#dtcTools ul.x-tab-strip-top {
	background-image: none;
	background-color: #ffffff;
}

.x-splitter-vertical {
	background-image: url("../images/drag_dot_hd.png");
	background-size: 8px 8px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
}

.dtc-panel {
	border: 1px solid #818284;
	background-color: #ffffff;
	border-radius: 8px;
}

.dtc-panel .x-panel-header-top {
	border: none;
	background: none repeat scroll 0 0 transparent;
	padding: 7px 5px 6px 10px;
}

.dtc-panel .x-panel-header-top .x-title-text {
	color: #231f20;
	font-size: 13px;
	font-weight: normal;
	font-family: "Roboto Slab","Bookman Old Style","Serifa BT","URW Bookman L","itc bookman",times,serif;
}


.borderRadiusTop {
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.borderRadiusBottom {
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}

.x-tool-glyph {
	color: #818284 !important;
}
.x-tool-tool-el {
	color: #818284 !important;
	background-color: transparent !important;
}

.dtc-tree .x-tree-icon-leaf, .dtc-tree .x-tree-icon-parent {
	background-image: none !important;
	width: 0px;
}

.dtc-tree .x-tree-icon-parent-expanded {
	background-image: none !important;
	width: 0px;
}

.x-tree-arrows .dtc-tree .x-tree-expander {
	background-image: url("../images/dtc-arrows.png") !important;
}

.x-tree-arrows .dtc-tree .x-grid-item-selected .x-tree-expander {
	background-image: url("../images/dtc-arrows-white.png") !important;
}

#dtcToc .x-grid-tree-node-leaf .x-tree-elbow-img {
	display: none;
}

#dtcToc .x-tree-node-el img {
	display: inline-block;
}

#dtcToc .x-tree-node .child {
	padding: 0 0 0 12px;
}

#dtcToc .dtc-tree .index, .dtc-tree .tag, .dtc-tree .kwic {
	padding-left: 10px;
}

#dtcToc .x-tree-node .subtype {
	padding: 0 0 0 24px;
}

#dtcToc img.x-tree-icon-leaf  {
	display: none;
}

#dtcToc .x-grid-cell-inner {
	padding-left: 3px;
}

#dtcToc .x-grid-cell-inner .author {
	font-variant: small-caps;
}

#dtcIndex .x-tree-node-text, #dtcToc .x-grid-tree-node-leaf .x-tree-node-text {
	display: inline-block;
	width: 80% !important;
}

#dtcToc .x-grid-tree-node-leaf .x-tree-node-text {
	margin-left: 8px;
}


#dtcIndex .x-tree-node-indent img {
	width: 8px;
}

#dtcIndex .x-tree-node-el img {
	max-width: 14px;
}

#dtcIndex .crossRef .x-tree-icon-leaf {
	background-image: url("../images/crossref.png") !important;
	width: 16px;
}

#dtcIndex .crossRef .x-tree-node-text {
	width: 70% !important;
}

.dtc-tree .x-grid-item {
	border-bottom: 1px solid #E7E7E7;
}

.dtc-tree .x-grid-cell-inner {
	white-space: normal;
	padding-left: 0px;
}

.dtc-tree .x-tree-node a span.title, #dtcToc .x-tree-root-node > li > div > a > span {
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 400;
	display: inline;
	font-size: 14px;
}

.dtc-tree .x-tree-node-text {
	color: #231F20;
	padding-left: 0px;
}

.dtc-tree .disabled .x-tree-node-text {
	color: #aaa;
}

.dtc-tree .x-tree-node a span {
	padding: 0;
}

.dtc-tree .x-grid-item-over {
	background-color: #E7E7E7;
} 

.dtc-tree .x-grid-item-selected {
	background-color: #F47922;
}

.dtc-tree .x-grid-item-selected .index {
	background-color: #F47922;
}

.dtc-tree .x-grid-item-selected .tag {
	background-color: #249EF5;
}

.dtc-tree .x-grid-item-selected .kwic {
	background-color: #E324F5;
}

.dtc-tree .x-grid-item-selected span {
	color: #000000 !important;
}

.dtc-tree .x-grid-item-selected span[class*=dtc] {
	color: #ffffff !important;
}

.dtc-tree .x-tree-node .subtype {
	padding-left: 10px;
}

#dtcMarkup .x-grid3-row {
	border-width: 0 0 1px;
	cursor: pointer;
}

#dtcMarkup .x-grid3-row div {
	line-height: 18px;
}

#dtcMarkup .x-grid3-row-over {
	background-color: #E7E7E7;
	background-image: none;
}

#dtcMarkup .dtc-list-selected {
	background-color: #249EF5 !important;
	color: #ffffff !important;
}

#dtcStats .keyword {
	background: none;
}

.x-boundlist-item.disabled {
	color: #999 !important;
}


.dtc-toolbar {
	background-color: #ffffff;
	background-image: none;
	border-color: #e7e7e7;
}

.dtc-index-highlight {
	color: #f47922 !important;
}

.dtc-tag-highlight {
	color: #249EF5 !important;
}

.dtc-kwic-highlight {
	color: #E324F5 !important;
}

.dtc-button {
	border-color: #d8d8d8;
	background-color: #f5f5f5;
}

.dtc-button.x-btn.x-btn-over {
	border-color: #cfcfcf;
	background-image: none;
	background-color: #ececec;
}

.dtc-button.x-btn.x-btn-pressed {
	border-color: #c7c7c7;
	background-image: none;
	background-color: #e2e2e2;
}

.dtc-button .x-btn-inner {
	color: #666;
}

#dtcDocModel {
	border: none;
}

#docModelOutlineTop {
	position: absolute;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #818284;
	border-radius: 8px 8px 0 0;
}

#docModelOutlineLeft, #docModelOutlineRight {
	position: absolute;
	background-color: #818284;
}

#docModelOutlineBottom {
	position: absolute;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #818284;
	border-radius: 0 0 8px 8px;
}

#docModelCurrentSegment {
	background-image: url('../images/arrow_black_long_hd.png') !important;
	background-size: 12px 10px;
	width: 12px;
	height: 10px;
	position: absolute;
	z-index: 100;
	cursor: pointer;
}

#docModelSegmentContainer > div {
	margin-bottom: 3px;
}

#docModelChapterButton {
	position: absolute;
	z-index: 1000;
	padding: 5px;
	background-color: #FFFFFF;
	border: 2px solid #000000;
	border-radius: 8px 8px 8px 8px;
	box-shadow: 2px 2px 2px 1px #818284;
}

.docModelLine {
	border-bottom: 1px solid #fff;
	background-color: #DDDEE0;
	display: block;
	height: 3px;
	box-sizing: border-box;
	width: 100%;
}

.docModelLine.index {
	background-color: #F47922;
}

.docModelLine.tag {
	background-color: #249EF5;
}

.docModelLine.kwic {
	background-color: #E324F5;
}

.docModelLine:hover {
	cursor: pointer;
}

/* ext theme overrides */

.x-border-layout-ct {
	background-color: #ffffff !important;
}

.x-layout-split {
	width: 8px !important;
}

/*
.x-layout-collapsed {
	border: 2px solid #818284;
	background-color: #ffffff;
	border-radius: 6px;
	cursor: pointer;
}

.x-layout-collapsed-over {
	background-color: #e7e7e7;
}
*/

.x-panel-header-collapsed .x-title-text {
	color: #818284;
	font-size: 13px;
	font-family: "Roboto Slab","Bookman Old Style","Serifa BT","URW Bookman L","itc bookman",times,serif;
	font-weight: normal;
	white-space: nowrap;
}

#dtcTools .x-tab-default {
	border-color: #fff;
}

#dtcTools .x-tab-bar-default, #dtcTools .x-tab-default-top {
	background-color: #fff;
}

#dtcTools .x-tab-bar-default-top > .x-tab-bar-body-default {
	padding: 0px !important;
}

#dtcTools .x-tab-strip-top .x-tab-right {
	background-image: none;
	border-image: none;
	border-style: solid;
	border-radius: 0 8px 0 0;
	border-width: 2px 2px 0;
	border-color: #818284 #818284 transparent transparent;
}

#dtcTools .x-tab-strip-top .x-tab-strip-inner, .x-tab-strip-top .x-tab-left {
	background-image: none;
}

#dtcTools ul.x-tab-strip li {
	position: relative;
	margin: -3px 0 0 -2px;
	z-index: 1;
}

#dtcTools ul.x-tab-strip .x-tab-strip-active {
	z-index: 2;
}

#dtcTools .x-tab-strip-top li .x-tab-right {
	border-color: transparent;
}

#dtcTools .x-tab-strip-top .x-tab-strip-active .x-tab-right, #dtcTools .x-tab-strip-top li.x-tab-strip-active .x-tab-right {
	border-radius: 8px 8px 0 0;
	border-color: #818284;
}

#dtcTools .x-tab.x-tab-default.x-tab-over {
	border: 1px solid #fff;
	background-color: #fff;
}

#dtcTools .x-tab.x-tab-default.x-tab-over .x-tab-inner {
	color: #231f20;
}

#dtcTools .x-tab-inner {
	color: #818284;
	font-size: 13px;
	font-family: "Roboto Slab","Bookman Old Style","Serifa BT","URW Bookman L","itc bookman",times,serif;
	font-weight: normal;
}

#dtcTools .x-tab.x-tab-active.x-tab-default {
	border: 1px solid #fff;
	background-color: #fff;
}

#dtcTools .x-tab.x-tab-active.x-tab-default .x-tab-inner {
	color: #231f20;
}

/* reader styles */
#dtcReader .x-panel-header-top {
	border-bottom: 1px solid #818284;
	box-shadow: 0 0 8px 0 #818284;
	padding: 15px 5px 15px 10px;
}

#dtcReader .x-panel-header-top .author {
	font-style: italic;
}

#dtcReaderContainer .loading-indicator {
	font-family: Arial, sans-serif;
	padding: 10px 20px;
}

#dtcReaderButtons {
	margin: 16px auto;
	text-align: center;
}

.dtcReaderNote {
	background-color: #FFFFFF;
	border: 2px solid #F47922;
	border-radius: 4px;
	box-shadow: 4px 4px 4px 1px #818284;
}

.dtcReaderNote .x-tip-header-title {
	cursor: move;
	margin: 1px 0 0 3px !important;
}

.dtcReaderNote .x-title-text {
	color: #231f20;
	font-size: 14px;
	font-weight: 400;
	font-family: 'Nunito', Arial, sans-serif;
}

.dtcReaderNote .x-tip-body {
	color: #000;
	font-family: 'Nunito', Arial, sans-serif;
	font-weight: 300;
	font-size: 14px;
	border: none;
}

[dtocLink] {
	color: #166DF5;
	cursor: pointer;
	text-decoration: underline;
}

